import { createApp } from 'vue'
import Router from './router'
import Store from './store'
import './style.css'
import App from './App.vue'

// 引入iconfont
import '@/assets/iconfont/iconfont.js'
import '@/assets/iconfont/iconfont.css'

const env = import.meta.env

const app = createApp(App)

app.use(Store)
app.use(Router)
app.mount('#app')
